<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>Mg II k 2796, 1x4</Description>
    <Type>nuv</Type>
  </Info>
  <Header>
    <Id>T-03425</Id>
    <Size>15</Size>
    <Subregions>2</Subregions>
    <Spectral>1</Spectral>
    <Spatial>4</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>2097</StartRow>
    <EndRow>4112</EndRow>
    <StartCol>1</StartCol>
    <EndCol>1096</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>4144</StartRow>
    <EndRow>4144</EndRow>
    <StartCol>1081</StartCol>
    <EndCol>1096</EndCol>
  </Data>
</CRS>